/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */
.banner-countrylist ul li {
    background: #C6D8FE;
    padding: 4px 16px 4px 2px !important;
    border-radius: 100px;
    margin-bottom: 18px !important;
}
.banner-form .Form-control p input {
    background: transparent;
    border-radius: 100px !important;
    border: 1px solid #636370;
    color: #636370 !important;
    font-size: 16px !important;
    line-height: 23px !important;
    padding: 24px 20px !important;
    margin-bottom: 14px !important;
    margin-top: 6px;
}
.banner-form .Form-control p input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    padding: 8px 11px !important;
}
.banner-form .Form-control p input::placeholder {
    color: #636370;
}
.banner-form .Form-control p  label {
    font-size: 14px;
    color: #121D35;
}
.banner-form .Form-control p, .banner-form .Form-control {
    margin-bottom: 0px;
}
.banner-form .Form-control p input.query-btn {
    width: 100%;
    background: #0079FA;
    color: #fff !important;
    border: 0px;
    padding: 12px 0 !important;
    margin-top: 14px;
    margin-bottom: 0px !important;
}
.banner-form {
    position: relative;
}
.banner-form::before {
    content: "";
    background: url(/wp-content/uploads/2025/12/form-shape.png);
    position: absolute;
    top: -26px;
    height: 55px;
    width: 440px;
    background-repeat: no-repeat;
    background-size: auto;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}

.elementor-element.elementor-element-90e1cf7.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky.e-lazyloaded.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    background: #072C63;
}
.common-btn svg {
    width: auto !important;
    height: auto !important;
    margin-left: 4px;
}
.common-btn span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}
.services-keypoints ul li {
    background: #EAEEFF;
    padding: 10px 24px 10px 24px !important;
    border-radius: 100px;
    margin-bottom: 10px !important;
}
.success-counter .elementor-counter-title {
    text-align: center !important;
}

.img-animation{
	animation: floatUpDown 3s ease-in-out infinite;
    will-change: transform;
}
.countery-serve-list .e-n-tabs-heading button {
    width: 300px !important;
}
@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}



/* whatsapp slide css start */ 

.whatsapp-slider .swiper {
    overflow: visible;
}

.whatsapp-slider .swiper-slide {
    display: flex;
    justify-content: center;
    transition: all 0.5s ease;
}

.whatsapp-slider img {
    width: 230px;
    border-radius: 40px;
    filter: blur(4px);
    opacity: 0;
    transform: scale(0.85);
    transition: all 0.5s ease;
	padding:80px 0px;
}

/* Visible slides */
.whatsapp-slider .swiper-slide-prev img,
.whatsapp-slider .swiper-slide-active img,
.whatsapp-slider .swiper-slide-next img {
    opacity: 0.45;
}

/* Z-index handling */
.whatsapp-slider .swiper-slide-prev,
.whatsapp-slider .swiper-slide-next {
    z-index: 1;
}

.whatsapp-slider .swiper-slide-active {
    z-index: 5;
}

/* Active slide */
.whatsapp-slider .swiper-slide-active img {
    filter: blur(0);
    opacity: 1;
    transform: scale(1.20);
}

/* Side slides positioning */
.whatsapp-slider .swiper-slide-prev img {
    transform: translateX(130px) scale(0.85);
}

.whatsapp-slider .swiper-slide-next img {
    transform: translateX(-130px) scale(0.85);
}

/* Parent container */
.chat-slider {
    overflow: hidden !important;
}

/* whatsapp slide css end */ 


/* testiminial start */ 
.testimonial-wrap {
  position: relative;
  max-width: 1200px;
  margin: auto;
  padding: 120px 20px 80px;
  text-align: center;
}
.testimonial-wrap {
  overflow: visible;   /* 👈 ADD THIS */
}
.testimonial-wrap .arc {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  pointer-events: none;
}

.testimonial-wrap .arc path {
  stroke: #cfd7ff;
  stroke-width: 2;
  stroke-linecap: round;
}
.testimonial-wrap .arc {
   display:none;
}
.testimonial-wrap .avatars {
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translateX(-50%);
  width: 1000px;
  height: 340px;
}

.testimonial-wrap .avatar {
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  opacity: 1;
  transition: 0.4s ease;
}

.testimonial-wrap .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}
.testimonial-wrap .avatar.active {
  opacity: 1;
  transform: scale(1.25);
  box-shadow: 0 0 0 4px #0079FA;
  z-index: 10;
  border: 3px solid #fff;
}

.testimonial-wrap .testimonial-box {
  margin-top: 94px;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-wrap .center-img {
  width: 90px;
  height: 90px;
  margin: 0 auto 12px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 12px 30px rgba(0,0,0,0.15);
}

.testimonial-wrap .center-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.testimonial-wrap .testimonial-box .quote {
    font-size: 74px;
    color: #072C63;
    margin-bottom: 10px;
    margin-right: -64px;
    margin-top: -15px;
}
.testimonial-wrap .testimonial-box p {
    font-size: 20px;
    line-height: 30px;
    color: #121D35;
}
.testimonial-wrap .testimonial-box h4 {
    margin-top: 14px;
    font-weight: 600;
    font-size: 20px;
    color: #121D35;
    margin-bottom: 0px;
}
.testimonial-wrap .testimonial-box span {
    font-size: 14px;
    color: #636370;
    line-height: 24px;
}

/* MOBILE */
@media (max-width: 768px) {
  .testimonial-wrap .avatars,
  .arc {
    display: none;
  }

  .testimonial-wrap .testimonial-box {
    margin-top: 40px;
  }
}
/* testiminial start */
/* inner pages start */
nav.rank-math-breadcrumb a {
    color: #fff;
}
nav.rank-math-breadcrumb p {
    color: #fff;
}
.banner-form.contact-form::before {
    display:none;
}
.form-control-outer {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    gap: 20px;
}
.Form-control-full textarea {
    background: transparent;
    border-radius: 16px !important;
    border: 1px solid #636370;
    color: #636370 !important;
    font-size: 16px !important;
    line-height: 23px !important;
    padding: 24px 20px !important;
    margin-bottom: 14px !important;
    margin-top: 6px;
    height: 150px;
}
.Form-control-full p input.query-btn {
    width: 100%;
    background: #0079FA;
    color: #fff !important;
    border: 0px;
    padding: 12px 0 !important;
    margin-top: 14px;
    margin-bottom: 0px !important;
    border-radius: 100px;
}


/* inner pages end */

/***********responsive*******************/
@media (min-width: 1200px) and (max-width: 1366px) {
    .banner-form::before {
		width: 422px;
	}
	.testimonial-wrap {
		max-width: 100%;
		padding: 120px 0px 80px;
		width: 100%;
	}
	.whatsapp-slider img {
		width: 222px;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
    .main-menu ul li:last-child a {
		width: fit-content !important;
		margin-bottom: 20px;
        margin-left: 16px;
	}
	.banner-form::before {
		top: -14px;
		width: 250px;
		background-size: contain;
	}
	.testimonial-wrap {
		padding: 0px 20px 0px;
	}
	.expert-slide .elementor-swiper-button svg {
		display: none !important;
	}
	.banner-form .Form-control p input {
		width: 68% !important;
	}
	.whatsapp-slider img {
		width: 162px;
	}
}

@media (max-width: 767px) {
	.banner-form::before {
		top: -14px;
		width: 250px;
		background-size: contain;
	}
	.banner-form::before {
		top: -21px;
		width: 341px;
		background-size: contain;
	}
	.testimonial-wrap .testimonial-box {
		margin-top: 0px;
	}
	.testimonial-wrap {
		padding: 0px 0px 0px;
	}
	.banner-form .Form-control p input {
		padding: 4px 20px 6px !important;
		margin-bottom: 0px !important;
		margin-top: 0px;
		height: 40px;
	}
	.banner-form .Form-control p input.query-btn {
		margin-bottom: -6px !important;
	}
	
	.services-keypoints ul li {
		background: #EAEEFF;
		padding: 8px 16px 8px 8px !important;
		border-radius: 100px;
		margin-bottom: 10px !important;
		width: max-content;
	}
	.whatsapp-slider img {
		width:360px !important;
		border-radius: 40px;
		filter: blur(4px);
		opacity: 0;
		transform: scale(0.85);
		transition: all 0.5s ease;
		padding:24px 10px;
		object-fit:cover !important;
	}
	.form-control-outer {
		gap: 8px;
	}
	.banner-form .Form-control-full {
    margin-bottom: 0px !important;
}
	.banner-form .Form-control-full p {
    margin-bottom: 0px !important;
}
	/* Side slides positioning */
	.whatsapp-slider .swiper-slide-prev img {
		transform: translateX(50px) scale(0.85);
	}

	.whatsapp-slider .swiper-slide-next img {
		transform: translateX(-50px) scale(0.85);
	}
	
	.banner-form::before {
		display:none;
	}
	.banner-form .Form-control p  label {
		font-size: 12px;
	}
	

	
}



